body {
    background: url('../../images/menu_img.png');
}

footer {
    display: none;
}

#reset_password {
    position: absolute;
    left: 50%;
    top: calc(65px + 30%);
    transform: translate(-50%,-30%);
    border: 2px solid;
    border-radius: 4px;
    background-color: rgba(255, 255, 255, 0.699);
    padding: 2rem;
}

#reset_password input {
    min-width: 290px;
}
